body {
}
p {
  font-weight: 300; }

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Roboto", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; }

a {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease; }
  a, a:hover {
    text-decoration: none !important; }

.content {
  padding: 7rem 0; }

h2 {
  font-size: 20px; }

.owl-1 .owl-nav {
  width: 100%;
  position: absolute;
  top: 50%;
}
  .owl-1 .owl-nav .owl-next,
  .owl-1 .owl-nav .owl-prev {
    border: 1px solid red;
    z-index: 92;
    position: absolute;
    top: 50%; }
    .owl-1 .owl-nav .owl-next:active, .owl-1 .owl-nav .owl-next:focus,
    .owl-1 .owl-nav .owl-prev:active,
    .owl-1 .owl-nav .owl-prev:focus {
      outline: none; }
    .owl-1 .owl-nav .owl-next span,
    .owl-1 .owl-nav .owl-prev span {
      color: #fff; }
      .owl-1 .owl-nav .owl-next span:before,
      .owl-1 .owl-nav .owl-prev span:before {
        font-size: 40px !important; }
  .owl-1 .owl-nav .owl-next {
    border: 4px solid blue;
    right: 20px; }
  .owl-1 .owl-nav .owl-prev {
    left: 20px; }

.owl-1 .owl-dots {
  position: absolute;
  bottom: 40px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%); }
  .owl-1 .owl-dots .owl-dot {
    background: none;
    display: inline-block; }
    .owl-1 .owl-dots .owl-dot > span {
      display: inline-block;
      width: 7px;
      height: 7px;
      border-radius: 50%;
      background: rgba(255, 255, 255, 0.5);
      margin: 4px; }
    .owl-1 .owl-dots .owl-dot.active > span {
      background: white; }
    .owl-1 .owl-dots .owl-dot:active, .owl-1 .owl-dots .owl-dot:focus {
      outline: none; }

.media-29101 .img {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%; }

.media-29101 .text {
  padding: 50px; }
  @media (max-width: 991.98px) {
    .media-29101 .text {
      padding: 20px;
      width: 100%; } }
  .media-29101 .text .category {
    color: #adb5bd;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: .2rem; }
  .media-29101 .text h2 {
    font-family: "Playfair Display", times, serif;
    font-size: 2rem;
    line-height: 1.3;
    margin-bottom: 30px; }
    .media-29101 .text h2 a {
      color: #000; }
    @media (min-width: 767px) {
        .carousel-nav {
          width: 40%;
          /* border-bottom: 1px solid #ccc; */
          /* margin-bottom: 40px;  */
        }
    }

  .carousel-nav a {
    color: #999;
    /* padding: 20px; */
    text-align: center;
    display: inline-block; }
    .carousel-nav a:hover {
      color: #000; }
    .carousel-nav a.active {
      color: #000; }
      /* .carousel-nav a.active:before {
        content: "";
        bottom: -1px;
        left: 0;
        right: 0;
        position: absolute;
        border-bottom: 1px solid #000;
       } */

.signup-btn-ui{
  width: 45%;
  margin-top: 40px !important;
}
.tab-img-ui-work{
  height: 50px !important;
}
.services-ui-sec{
  background: aliceblue;
  text-align: center;
}



/*.footer-bg{*/
/*  background: linear-gradient(90deg, rgb(100 0 216) 0%, rgb(78 27 221) 36%, rgb(55 92 253) 69%)!important;*/
/*}*/

.navbar {
  background-color: #333; /* Navbar background color */
  color: #fff; /* Text color */
  height: 60px; /* Navbar height */
  transition: transform 0.3s; /* Transition effect for smooth hide/show */
}

/* Additional styling for links, logo, etc. */

/* CSS class to hide the navbar */
.navbar-hidden {
  transform: translateY(-100%);
}

/*.nav_flow{*/
/*  background: linear-gradient(90deg, rgb(100 0 216) 0%, rgb(78 27 221) 36%, rgb(55 92 253) 69%)!important;*/
/*}.header__bg{*/
/*  background: linear-gradient(90deg, rgb(100 0 216) 0%, rgb(78 27 221) 36%, rgb(55 92 253) 69%)!important;*/
  /* transform: skewY(-6deg) !important; */
/*}*/
.nav_flow{
  background: #375CFD;
  /* background: linear-gradient(90deg, rgb(100 0 216) 0%, rgb(78 27 221) 36%, rgb(55 92 253) 69%)!important; */
}.header__bg{
  background: #375CFD !important;
  /* background: linear-gradient(90deg, rgb(100 0 216) 0%, rgb(78 27 221) 36%, rgb(55 92 253) 69%)!important; */
  /* transform: skewY(-6deg) !important; */
}
.footer-bg{
  background: #375CFD !important;
  /* background: linear-gradient(90deg, rgb(100 0 216) 0%, rgb(78 27 221) 36%, rgb(55 92 253) 69%)!important; */
}
a.main_ahref:hover {
  background: #375CFD !important;
}
a.main_ahref  {
  border: 1px solid #79A9E7 !important;
}
h1,h2,h3,h4,h5,h6 {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font-family: Arial, Helvetica, sans-serif !important;
  vertical-align: baseline !important;
}

h1, h2, h3{
  line-height: 27px !important;
}
.figure{
   background: #eef1ff !important; 
  /*background: #0454d57a !important;*/
}

.div-content{
  text-align: left !important;
}

.carousel-row-ui{
  justify-content: center;
}
.dropdown-item:active {
    background-color: white !important;
}
